body {
    background-image: url('../img/bg.png') !important;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-login-image {
    background: url('../img/login_img.png');
    background-position: center;
    background-size: cover;
}
.card {
    background-color: unset;
    /*box-shadow: unset !important;*/
}
.btn-primary,
.btn-primary.disabled, 
.btn-primary:disabled,
.btn-primary:hover,
.btn-primary.focus, 
.btn-primary:focus {
    background-color: #004e96;
    border-color: #004e96;
}
.alert,
label {
    font-size: 14px;
}
.form-group .invalid-feedback {
    width: 320px;
}

.password-wrapper {
    position: relative;
}
.password-wrapper span.shpassword {
    position: absolute;
    top: 7px;
    right: 10px;
    cursor: pointer;
    background: #ffff;
}
.password-wrapper:hover span.shpassword { 
    display: block !important;
}

.form-desc {
    text-align: center;
    margin: 20px 0px;
    font-size: 14px;
    color: #ffff;
}
a.form-resend {
    font-size: 13px;
    text-decoration: underline;
}
.btn-back {
    width: 40%;
    border: 1px solid;
    margin-top: .5rem;
    margin-right: 20px;
}
.btn-verify {

}
.action-wrap {
    display: flex;
    justify-content: space-between;
}
.div-or {
    color: #ffff;
    text-align: center;
    margin: 30px 0px;
    display: flex;
}
.div-or:before {
    content: "";
    border-bottom: 1px solid;
    flex: 1;
    margin: 0 11px 13px 0;
}
.div-or:after {
    content: "";
    border-bottom: 1px solid;
    flex: 1;
    margin: 0 0 13px 11px;
}
.verify-link {
    font-size: 14px;
    text-decoration: underline;
}

@media only screen and (max-width: 375px) {
    body > div.container {
        padding-left: 0px;
        padding-right: 0px;
    }
}